[HELP] UBUNTU Error gara2 aplikasi bleach

Pertanyaan umum seputar distribusi Ubuntu yang menjadi distro wajib members ubuntu-indonesia.com
User avatar
alienjinak
Posts: 23
Joined: 17 May 2011, 11:48
Location: Yogyakarta
Contact:

[HELP] UBUNTU Error gara2 aplikasi bleach

Postby alienjinak » 29 May 2011, 22:06

Permisi para mastah disini, saya mau bertanya kira2 ada solusinya gk ya , ubuntu saya eror

kronologisnya waktu itu saya pake aplikasi Bleach di linux, seperti CCcleaner pada windos, nah pas lagi ngejalanin malah ngehang, trus waktu di restat muncul pesan eror ketika booting

pesan erornya :


Code: Select all

GNU GRUB VERSION 1.98+20100804

minimal bash-like line editing is supported. For the first word tab list possible comand completions. anywhere else tab lists possible device or file completions.

Grub>

Spesifikasi ubuntu saya:

Ubuntu 10.10 maverick, instalnya kemaren pake Wubi


mungkin ada yang tau solusinya?
User avatar
ajixf
Posts: 2
Joined: 26 May 2011, 18:14
Location: nganjuk

Re: [HELP] UBUNTU Error gara2 aplikasi bleach

Postby ajixf » 30 May 2011, 20:11

sma gue jga kyak gitu di ubuntu 10.10 maverick
User avatar
alienjinak
Posts: 23
Joined: 17 May 2011, 11:48
Location: Yogyakarta
Contact:

Re: [HELP] UBUNTU Error gara2 aplikasi bleach

Postby alienjinak » 31 May 2011, 00:39

terpaksa ane instal ulang T_T

Return to “Pertanyaan Umum”

Who is online

Users browsing this forum: No registered users and 24 guests